# Asterisk Project : Asterisk 13 Application_DAHDISendKeypadFacility

Created by wikibot on Aug 08, 2014

# DAHDISendKeypadFacility()

### Synopsis

Send digits out of band over a PRI.

### Description

This application will send the given string of digits in a Keypad Facility IE over the current channel.

### Syntax

    DAHDISendKeypadFacility(digits)

##### Arguments

- `digits`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538